<div class="wizard-slide greetings-slide">
    <div class="greetings-slide__content">
        <div class="greetings-slide__image-container">
            <img class="greetings-slide__image"
                src="../../../../../assets/images/wizard/Character.png"
                alt="character">
        </div>
        <div class="greetings-slide__content-wrapper">
            <div class="greetings-slide__text _greeting">Hi, Pioneer!</div>
            <div class="greetings-slide__text">Let me introduce Zebrunner and show you how to get started with your test automation reporting. Please complete this quick walk through that will help you to register your first test run.</div>
            <div class="greetings-slide__list-wrapper">
                <div class="greetings-slide__list-header">There will be two steps:</div>
                <ul class="greetings-slide__list">
                    <li class="greetings-slide__list-item">Core concepts</li>
                    <li class="greetings-slide__list-item">Reporting agent configuration</li>
                </ul>
            </div>
        </div>
    </div>
</div>
